jesse_cohen
Enthusiast
Enthusiast

disable nag warning in flex client 6.7

Can the warning message our users receive if using the flex (web client) in 6.7u3 be disabled?  We still need them to use flex until you release a plugin for html5 orchestrator.

"We recommend switching to the all-new modern HTML5-based vSphere client as the primary client and only reverting to the Flash-based Web Client when necessary."

0 Kudos
3 Replies
jburen
Expert
Expert

I don't think it is possible. Smiley Sad

Consider giving Kudos if you think my response helped you in any way.
0 Kudos
jesse_cohen
Enthusiast
Enthusiast

That seems crazy to me that there is no way.

0 Kudos
daphnissov
Immortal
Immortal

You're more than welcome to open an SR and ask GSS if there's an advanced setting to control this.

0 Kudos